/* FORMS */

/*
 * Wrapper for a form element (or group of form elements) and its label
 */
.form-item {}
	
.form-item, .form-actions {
	margin: 0px;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 1px solid #c00;
}

.form-item label {
  font-weight: 700;
}

.form-item label.option {}

/*
 * Highlight marks and form required mark
 */
.marker,
.form-required {
  color: #c00;
}

.form-item .description {
  font-size: 0.85em;
}

.form-checkboxes .form-item,
.form-radios .form-item {}

/*
 * The submit button
 */
.form-submit {}